.erjifontover128444{ font-size: 9pt; color: #1b5ca5; line-height: 30px; display: block; text-align: center;}
.leaderfont128444{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128444{ background-color: #1b5ca5; width: 108px; opacity: 0.8; display: block; line-height: 30px; margin-left: 7px;}
.currentfontStyle128444{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle128444{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold;}
.yijifontover128444{ font-family: 宋体; color: #1b5ca5; font-size: 11pt; font-weight: bold;}
.erjibackgroundover128444{ background-color: #dddddd; width: 108px; opacity: 1; display: block; line-height: 30px; margin-left: 7px;}
.yijibackgroundover128444{ background:#eee;}
.ejfontstyle128444{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle18138{ font-size: 9pt ;}
.mtitlestyle18138{ font-size: 9pt; color: #cc0000 ;}
.leaderfont18138{ font-size: 9pt ;}
.titlestyle18138{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle18138{ padding-top:10px;}
.windowstyle18158{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}
.winstyle18142{ font-size: 9pt ;}
.splitflagstyle18160{ color: #222222 ;}
.fontstyle18160{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle18160{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.clickstyle18162{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont18162{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle18162{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle18162{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle18162{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle18162{ font-size: 9pt ;}
.winstyle18162{ padding: 0px;}
A.c18162 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c18162:link {
color:#222222;}
A.c18162:visited {
color:#222222;}
A.c18162:active {
color: #222222;}
A.c18162:hover {
color: #cc0000;}